Search
Async results
deprecated
Retrieve the results or status of a queued search – use GET /search?id=....
GET
/
search
/
results
Async results
curl --request GET \
--url https://render.joinmassive.com/search/results \
--header 'Authorization: Bearer <token>'import requests
url = "https://render.joinmassive.com/search/results"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://render.joinmassive.com/search/results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>""Authorization header must be provided""Credit balance is 0; top up at https://dashboard.joinmassive.com/plans""Valid API token must be provided""Character counts must be no more than 255""Unknown error occurred"Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The identifier returned by the search endpoint of the queued search to retrieve.
Example:
"078fd246-f0f7-44a0-aabb-cadd7b12454f"
Response
The search results or status.
The response is of type string.
Was this page helpful?
⌘I
Async results
